Subject: Re: bug#13978: 24.3; New minor mode eldoc-post-insert-mode

From: Stefan Monnier <[email-masked]>
Date: Sun, 17 Mar 2013 11:26:48 -0400

>> Another option would be to have a boolean eldoc-post-insert variable to
>> control how eldoc-mode works.
> It seems two minor modes would still give users more control.

More than what?  They can already do that with enough coding, so the
difference is in how easily they can setup some specific behavior.
I'm not sure it's worth the extra minor mode.

        Stefan